{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.times_table.move" : {
			"initial_state" : "default",
			"states" : {
				"default": {
					"animations": [ "times_table_default" ],
					"transitions": [
						{ "moving": "query.is_moving" }
					],
					"blend_transition": 0.1,
					"blend_via_shortest_path": true
				},
				"moving": {
					"animations": [ "times_table_moving" ],
					"transitions": [
						{ "default": "!query.is_moving" }
					],
					"blend_transition": 0.1,
					"blend_via_shortest_path": true
				}
			}
		}
	}
}